/*
 Theme Name:   Astudio Child
 Theme URI:    http://astudio.themerex.net/
 Description:  Astudio Child Theme
 Author:       ThemeREX
 Author URI:   http://themerex.net/
 Template:     astudio
 Version:      1.0
 Tags:         light, inheritable theme options
 Text Domain:  astudio
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.sc_promo.sc_promo_size_normal .sc_promo_text_inner {
    padding: 3.5em 7.7em 1em;
}

/* POSITION  */

.hide, .hide *{
    display: none;
}

.mw-85 {
    max-width: 85%;
}

.flex .wpb_wrapper {
    display: flex;
}

.flex-row .wpb_wrapper {
    flex-direction: row;
}

.flex-column .wpb_wrapper {
    flex-direction: column;
}

.flex-align-center .wpb_wrapper {
    align-items: center;
}

.sc_item_button+.sc_item_button {
    margin-left: 1em;
}


/* ICONS  */

/* [class^="icon-"]:before, [class*=" icon-"]:before {
    line-height: inherit;
    font-weight: inherit;
    font-size: 20px;
    width: auto;
    margin: 0;
} */


/* HEADER  */


.style_img_top {
    background-image: url('images/style_img_top.jpg');
}

body .menu-item a,
body .sc_button_default,
body .scheme_dark .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image) {
    font-size: 1rem;
}

@media (max-width: 767px) {
    .hide-mobile {
    display: none;
}

.limit-mobile {
    max-width: 60%;
}


    header .top-row {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        flex-wrap: nowrap
    }

    header .vc_row.vc_row-flex {
        flex-wrap: nowrap;
    }

    header .vc_column_container,
    header .sc_layouts_column {
        width: auto !important;
    }

    header .vc_row-has-fill>.vc_column_container>.vc_column-inner {
        padding-top: 0;
    }

    header .sc_layouts_row_type_compact .sc_layouts_logo img {
        max-height: 60px;
    }

    .scheme_default .menu_mobile_inner {
        background-color: #333438;

    }

    .scheme_default .menu_mobile_inner a,
    .scheme_default .menu_mobile_inner .menu_mobile_nav_area li:before {
        color: #a6a6a6;
    }

    .menu_mobile .sc_layouts_logo {
        margin: 2rem 0 0;
        text-align: left;
    }

    .menu_mobile .menu_mobile_nav_area li {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .menu_mobile .menu_mobile_nav_area>ul>li>a {
        width: 100%;
    }

    body .menu_mobile .socials_mobile {
        font-size: 100%;
        text-align: left;
    }

    .scheme_default .menu_mobile_inner .social_item:hover .social_icon {
        color: #a6a6a6;

    }

    .header_style_header-default .menu_mobile .sc_layouts_logo {
        padding-left: 3rem;
    }

    .menu_mobile .menu_mobile_nav_area ul,
    .socials_mobile {
        padding-left: 3.2rem;
    }
}

.home .sc_services_item_button {
    display: none;
}



.scheme_default .sc_title .sc_item_descr {
    color: #333438;
}

/* TEAM */
.sc_team .sc_team_item_thumb .sc_team_item_socials .social_item .social_icon {
    border: 0px;
}




.sc_layouts_title_meta {
    display: none;
}

.team_member_page .team_member_brief_info_text {
    font-style: normal;
}

.team_member_page .team_member_socials a {
    margin: 0 1em;
}

/* SERVICES */

.no-cta .sc_services_item_button {
    display: none;
}


@media (max-width: 767px) {
    .col-reverse {
        flex-direction: column-reverse;
    }

    .sc_promo.sc_promo_size_normal .sc_promo_text_inner {
        padding: 2em 0 !important;
    }

    .sc_align_center,
    .sc_align_center .sc_icons_item {
        text-align: unset !important;
    }

    .sc_content_width_80p {
        width: 100%;
    }

}

@media (min-width: 480px) and (max-width: 767px) {
    .trx_addons_columns_wrap:not(.columns_fluid)>[class*="trx_addons_column-"] {
        width: 100%;
    }
}

@media (max-width: 959px) {
    body .footer_wrap .sc_content .wpb_column:not(.vc_col-sm-12) {
        width: 100% !important;
        float: none;
        display: inline-block;
        vertical-align: top;
    }
}

@media (min-width: 768px) {

    .center-md,
    .center-md p {
        text-align: center !important;
    }
    
    .center-md-limit {
        text-align: center !important;
        max-width: 900px;
        margin: 0 auto;
    }

    .wpb_wrapper .center-md .sc_align_left {
        text-align: center;
    }

    .limit-title {
        max-width: 900px;
        margin: 0 auto;
    }

    .small-md {
        font-size: 0.9em;
    }
}


/* FOOTER  */

.contacts_logo img {
    max-width: 240px;
}

.footer_wrap {
    margin-top: 0;
}

/* RESOURCES */

.vc_grid-filter {
    margin-left: 0;
    margin-bottom: 3em;
    list-style: none;
    padding: 0;
}

.vc_masonry_grid.resources .wpb_single_image .vc_figure {
    display: block;
}

.vc_masonry_grid.resources .resource-logo .vc_single_image-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
    width: 100%;
    overflow: hidden;
}


.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active,
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover {
    background-color: #c22026;
}

.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active>span,
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover>span {
    color: #fff;
}

.vc_masonry_grid.resources .vc_pageable-slide-wrapper {
    min-height: 360px;
    transition: height 200ms ease;
}

.vc_masonry_grid.resources .vc_grid-item {
    transition: opacity 150ms ease;
}


.vc_masonry_grid.resources .resource-logo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.vc_masonry_grid.resources h4 {
    font-size: 1.2em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.vc_masonry_grid.resources .vc_gitem_row .vc_gitem-col {
    padding: 15px 0;
}

/* .vc_masonry_grid.resources .vc_gitem-post-data {
    margin-bottom: 0;
} */
.vc_masonry_grid.resources .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    margin-bottom: 0;
}

.vc_masonry_grid.resources {
    min-height: 520px;
    overflow: visible !important;
}

body .vc_gitem-zone {
    background-color: #ffffff !important;
}

/* FORMS  */

input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="search"],
input[type="password"],
textarea,
textarea.wp-editor-area,
.select_container,
select,
.select_container select {
    font-size: 1.2em;
    padding: 0.65em 1em;
    border: 1px solid #ccc;
    border-radius: 0;
    background-color: #fff;
}

.vc_grid-styled-select {
    position: relative;
}

.vc_grid-filter-dropdown .vc_grid-styled-select .vc_arrow-icon-navicon,
.vc_grid-filter-select .vc_grid-styled-select .vc_arrow-icon-navicon {
    display: inline-block;
    position: absolute;
    right: 55px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;

}

@media (max-width: 767px) {

    input[type="text"],
    input[type="number"],
    input[type="email"],
    input[type="tel"],
    input[type="search"],
    input[type="password"],
    textarea,
    textarea.wp-editor-area,
    .select_container,
    select,
    .select_container select {
        width: 100%;
    }

    .vc_grid-filter-dropdown .vc_grid-styled-select .vc_arrow-icon-navicon,
    .vc_grid-filter-select .vc_grid-styled-select .vc_arrow-icon-navicon {
        right: 15px;
    }

    .liddicoat-filters .esg-filter-wrapper.dropdownstyle>.esg-selected-filterbutton,
    .liddicoat-filters input.eg-search-input,
    .liddicoat-filters .esg-filterbutton,
    .liddicoat-filters .esg-navigationbutton,
    .liddicoat-filters .esg-sortbutton,
    .liddicoat-filters .esg-cartbutton a,
    .liddicoat-filters .esg-filter-wrapper.eg-search-wrapper .eg-search-clean,
    .liddicoat-filters .esg-filter-wrapper.eg-search-wrapper .eg-search-submit {
        border-radius: 24px !important;
        /* min-width: 60px; */
        text-align: center;
    }

    div.esg-filter-wrapper .esg-filterbutton>span {
        line-height: 34px !important;
    }
}

.vc_grid-filter-select {
    margin-block-end: 3rem;

}

body.scheme_default div.esg-filter-wrapper:not(.dropdownstyle) .esg-filterbutton>span,
body.scheme_default div.esg-filter-wrapper:not(.dropdownstyle) .esg-filterbutton>span {
    text-transform: uppercase !important;
    font-weight: 600;
}


body.scheme_default div.esg-filter-wrapper:not(.dropdownstyle) .esg-filterbutton.selected>span,
body.scheme_default div.esg-filter-wrapper:not(.dropdownstyle) .esg-filterbutton:hover>span {
    color: #fff;

}

@media (min-width: 768px) {

    .liddicoat-filters .esg-filter-wrapper.dropdownstyle>.esg-selected-filterbutton,
    .liddicoat-filters input.eg-search-input,
    .liddicoat-filters .esg-filterbutton,
    .liddicoat-filters .esg-navigationbutton,
    .liddicoat-filters .esg-sortbutton,
    .liddicoat-filters .esg-cartbutton a,
    .liddicoat-filters .esg-filter-wrapper.eg-search-wrapper .eg-search-clean,
    .liddicoat-filters .esg-filter-wrapper.eg-search-wrapper .eg-search-submit {
        border-radius: 42px !important;
    }
}

.scheme_default .sc_button_default.color_style_link2,
.scheme_default .sc_button.color_style_link2:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image) {
    color: #c22026 !important
}

.scheme_default .sc_button_default.color_style_link2:hover,
.scheme_default .sc_button.color_style_link2:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image):hover {
    color: #fff !important;
}

.sc_widget_contacts .widget_title {
    font-size: 2em;
    margin-bottom: 1rem;

}

footer.scheme_dark .sc_float_center a {
    color: #e8e8e8;
    text-decoration: underline;
}

footer.scheme_dark .sc_float_center a:hover {
    color: #fff;
    text-decoration: none;
}

.scheme_default .slider_swiper .slider_pagination_wrap .swiper-pagination-bullet,
.scheme_default .slider_swiper_outer .slider_pagination_wrap .swiper-pagination-bullet,
.scheme_default .swiper-pagination-custom .swiper-pagination-button {
    border-color: #A1A2A3;
    background-color: #A1A2A3;
}

.sc_item_subtitle {
    text-transform: uppercase;

}

.scheme_default .sc_services .sc_services_item_number {
    color: #c22026;
}

.sc_services_default .sc_services_item_featured_left .sc_services_item_info {
    margin-left: 4em;
    padding: 0;
}

.search-results .content_wrap {
    padding-bottom: 3rem;

}

@media (min-width: 768px) {
    .search-results .content_wrap {
        padding-bottom: 5.8rem;

    }
}

.lcre-form {
    font-family: inherit !important;
}

.wpforms-submit {
    border-radius: 42px !important;
}

.wpb_single_image .vc_figure-caption {
    text-transform: uppercase;
    font-weight: 600;
}

body .liddicoat-filters .esg-filter-wrapper.dropdownstyle >.esg-selected-filterbutton{
    color: #ffffff;
    margin-right: 15px;
    cursor: pointer;
    padding: 0px 16px;
    border: 2px solid #c22027;
    background-color:#c22027;
    line-height: 38px;
    border-radius: 42px;
    font-size: 14px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
}

body .liddicoat-filters .esg-filter-wrapper.dropdownstyle >.esg-selected-filterbutton.hovered {
    color: #333333;
    background-color: transparent;
    border-color: transparent;
}

body .liddicoat-filters .esg-dropdown-wrapper.dropdownstyle {
    transform: translateZ(10px) translateX(-50%);
    left: 50%;
    background: rgba(255, 255, 255, 0.95);
    border-radius: 0;
    border: 1px solid #e5e5e5;
    padding: 0;
}

body.scheme_default div.esg-filter-wrapper .esg-filterbutton.selected>span, body.scheme_default div.esg-filter-wrapper .esg-filterbutton>span {
    font-weight: 600 !important;
    text-transform: uppercase !important;
}

#cmplz-datarequest-form label + input {
    margin-left: 1.5em;
}

#cmplz-datarequest-form >div {
   margin-bottom: 0.5rem;
}
.scheme_default .sc_testimonials_item_author_subtitle {
    color: #c22026;
}

h2 {
    font-size: 3.4rem;
    font-weight: 300;
    font-style: normal;
    line-height: 1.2em;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0px;
    margin-top: 2.38em;
    margin-bottom: 0.59em;
  
}

@media (min-width: 768px) {
.limit h2 {
      max-width: 61%;
}
}

.lead *{
    font-size: 1.75rem;
    text-transform: none;
    line-height: 1.4;
    font-weight:400;
}

.sc_item_title {
    line-height: 1.3em;
}
.sc_testimonials_item_content p {
    margin: 0;
    font-size: 1.4rem;
    line-height: 1.6;
    font-style: italic;
}

@media (max-width: 767px) {
.wpb_column.vc_parallax {
    height: 55vh;
}

/* .vc_row-has-fill {
    background-position: right !important;
    background-color: rgba(255, 255, 255, 0.7);
} */
}

body .esg-filter-wrapper {
    display: inline-flex;
    gap: 1rem;
}

body .liddicoat-filters .esg-left, body .liddicoat-filters .esg-right {
    padding: 0;
}

.balance h2, h1.sc_layouts_title_caption{
    text-wrap-style: balance;
}

body.scheme_default .menu_mobile_inner {
    color: #fff;
    background-color: #26272A;
}

.scheme_default .menu_mobile_inner a, .scheme_default .menu_mobile_inner .menu_mobile_nav_area li:before {
    color:  rgba(255, 255, 255, 0.5);
}

.scheme_default .menu_mobile_inner a:hover, .scheme_default .menu_mobile_inner .menu_mobile_nav_area:hover li:before {
    color:#fff;
}

.menu_mobile .menu_mobile_nav_area > ul > li > a {
    padding: 0.73em 2.5em 0.73em 1.4em;
}



@media (max-width: 1679px) {
    .menu_mobile .menu_mobile_nav_area {
        max-height: 56%;
    }
}

.scheme_dark .sc_layouts_menu_popup .sc_layouts_menu_nav, .scheme_dark .sc_layouts_menu_nav>li ul {
    background-color: #26272A;
}

/* .menu_side_inner > .toc_menu_item {
    margin-top: 4em;
} */